
	Comment ( Common wagon settings for 50' 263K GRL plate F high cube boxcar pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 40ft 3.47in ) 
	ORTSLengthCouplerFace ( 56ft 11.3in )
	ORTSLengthCarBody ( 50ft 9.06in )
	
	ORTSWagonFrontalArea ( 170ft^2 )
	ORTSDavisDragConstant ( 0.00049 )
	
	ORTSDavis_C ( 0.0833lbf/mph^2 )
	
	BrakePipeVolume ( 0.52ft^3 ) 
 
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 30.9 us tons. )
	Comment ( Fully loaded braking ratio of 7.0% @64.3psi. )
	Comment ( Nominal empty braking ratio of 29.9% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 11.0% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 29400lb )
	MaxHandbrakeForce ( 28900lb )
	