
	Comment ( Common wagon settings for 4100 cubic foot cylindrical hopper pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\70_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 46ft 8.63in ) 
	ORTSLengthCouplerFace ( 58ft 10.26in )
	ORTSLengthCarBody ( 55ft 7.43in )
	
	ORTSWagonFrontalArea ( 130ft^2 )
	ORTSDavisDragConstant ( 0.00071 )
	
	ORTSDavis_C ( 0.0923lbf/mph^2 )
	
	BrakePipeVolume ( 0.54ft^3 ) 
	
	Comment ( Fully loaded weight of 110 us tons. )
	Comment ( Nominal empty weight of 21.9 us tons. )
	Comment ( Fully loaded braking ratio of 7.9% @64.3psi. )
	Comment ( Nominal empty braking ratio of 23.0% @64.3psi. 60% load empty device. )
	Comment ( Fully loaded handbrake ratio of 12.3% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_8.5in_TMB4_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABDW_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 27500lb )
	MaxHandbrakeForce ( 27100lb )
	