
	Comment ( Wagon settings for paper products 50' boxcar pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\70_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 44ft 2.52in ) 
	ORTSLengthCouplerFace ( 59ft 10.47in )
	ORTSLengthCarBody ( 53ft 6.75in )
	
	ORTSWagonFrontalArea ( 150ft^2 )
	ORTSDavisDragConstant ( 0.00049 )
	
	ORTSDavis_C ( 0.0735lbf/mph^2 )
	
	BrakePipeVolume ( 0.54ft^3 ) 
 
	Comment ( Fully loaded weight of 110 us tons. )
	Comment ( Nominal empty weight of 30.9 us tons. )
	Comment ( Fully loaded braking ratio of 7.7% @64.3psi. )
	Comment ( Nominal empty braking ratio of 27.5% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 12.8% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\AB_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 27000lb )
	MaxHandbrakeForce ( 28200lb )
	