
	Comment ( Common wagon settings for 52' 220K GRL mill gondola pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\70_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 41ft 11.03in ) 
	ORTSLengthCouplerFace ( 55ft 2.01in )
	ORTSLengthCarBody ( 51ft 3.27in )
	
	BrakePipeVolume ( 0.50ft^3 )
	
	Comment ( Fully loaded weight of 110 us tons. )
	Comment ( Nominal empty weight of 30.9 us tons. )
	Comment ( Fully loaded braking ratio of 8.0% @64.3psi. )
	Comment ( Nominal empty braking ratio of 28.5% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 11.8% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_8.5in_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\AB_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 28000lb )
	MaxHandbrakeForce ( 26000lb )
	