
	Comment ( Common wagon settings for 82' COFC car pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 63ft 3.69in ) 
	ORTSLengthCouplerFace ( 87ft 9.86in )
	ORTSLengthCarBody ( 84ft 4.80in )
	
	BrakePipeVolume ( 0.78ft^3 ) 
	
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 31.2 us tons. )
	Comment ( Fully loaded braking ratio of 7.1% @64.3psi. )
	Comment ( Nominal empty braking ratio of 29.9% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 10.6% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 29700lb )
	MaxHandbrakeForce ( 27900lb )
	