
	Comment ( Wagon settings for loaded 220K GRL 2 bay MOW ballast hopper pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\70_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 32ft 1.08in ) 
	ORTSLengthCouplerFace ( 44ft 9.48in )
	ORTSLengthCarBody ( 40ft 6.79in )
	
	BrakePipeVolume ( 0.42ft^3 )
	
	Comment ( Fully loaded weight of 110 us tons. )
	Comment ( Nominal empty weight of 27.4 us tons. )
	Comment ( Fully loaded braking ratio of 7.0% @64.3psi. )
	Comment ( Nominal empty braking ratio of 28.0% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 12.6% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_8.5in_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 24400lb )
	MaxHandbrakeForce ( 27800lb )
	