
	Comment ( Common wagon settings for bulkhead flat car pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 52ft 5.02in ) 
	ORTSLengthCouplerFace ( 70ft 6.02in )
	ORTSLengthCarBody ( 67ft 0.10in )
	
	BrakePipeVolume ( 0.63ft^3 ) 
	
	Comment ( Fully loaded weight of 143 us tons. )
	Comment ( Nominal empty weight of 44.05 us tons. )
	Comment ( Fully loaded braking ratio of 8.0% @64.3psi. )
	Comment ( Nominal empty braking ratio of 26.1% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 11.7% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABDW_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 36600lb )
	MaxHandbrakeForce ( 33500lb )
	