
	Comment ( Wagon settings for loaded transverse steel coil car pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 44ft 2.08in ) 
	ORTSLengthCouplerFace ( 60ft 2.05in )
	ORTSLengthCarBody ( 55ft 8.90in )
	
	ORTSWagonFrontalArea ( 85ft^2 )
	ORTSDavisDragConstant ( 0.00049 )
	
	ORTSDavis_C ( 0.04165lbf/mph^2 )
	
	BrakePipeVolume ( 0.55ft^3 )
	
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 31.85 us tons. )
	Comment ( Fully loaded braking ratio of 7.0% @64.3psi. )
	Comment ( Nominal empty braking ratio of 28.9% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 11.7% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_8.5in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 29300lb )
	MaxHandbrakeForce ( 30800lb )
	