
	Comment ( Lights settings for TrainSimulations GP9rm. )
	
	
	Lights (	0
		Light (			
			Comment ( Sphere of lights Dim )
			Type		( 1 )
			Conditions	(
				Headlight ( 2 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Cone.inc" )
					Position ( 0.004 3.903 7.63 )
				)
			)
		)  
		Light	(
			comment( Sphere of Lights Bright)
			Type		( 1 )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Cone.inc" )
					Position ( 0.004 3.903 7.63 )
				)
			)
		) 

		Light (
			Comment ( FRONT Strobe Front Side )
			Conditions	(
				Service ( 2 )
			)
			States ( 	2
				State   (
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( 0.0 4.557 -5.166 )
					Azimuth ( -180 -180 -180 )
				)
				State   (
					Duration ( 2.0 )
				)
			)
		)
		Light (
			Comment ( FRONT Strobe Right Side )
			Conditions	(
				Service ( 2 )
			)
			States ( 	2
				State   (
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( 0.08 4.557 -5.084 )
					Azimuth ( 90 90 90 )
				)
				State (
					Duration ( 2.0 )
				)
			)
		)
		Light (
			Comment ( FRONT Strobe Rear Side )
			Conditions	(
				Service ( 2 )
			)
			States ( 	2
				State   (
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( 0.0 4.557 -5.001 )
				)
				State   (
					Duration ( 2.0 )
				)
			)
		)
		Light (
			Comment ( FRONT Strobe Left Side )
			Conditions	(
				Service ( 2 )
			)
			States ( 	2
				State   (
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.08 4.557 -5.084 )
					Azimuth ( -90 -90 -90 )
				)
				State   (
					Duration ( 2.0 )
				)
			)
		)


		Light (
			Comment ( REAR Strobe Front Side )
			Conditions	(
				Service ( 2 )
			)
			States ( 	2
				State   (
					Duration ( 2.0 )
				)
				State   (
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( 0.0 4.393 7.326 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light (
			Comment ( REAR Strobe Right Side )
			Conditions	(
				Service ( 2 )
			)
			States ( 	2
				State (
					Duration ( 2.0 )
				)
				State   (
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( 0.08 4.393 7.407 )
					Azimuth ( 90 90 90 )
				)
			)
		)
		Light (
			Comment ( REAR Strobe Rear Side )
			Conditions	(
				Service ( 2 )
			)
			States ( 	2
				State   (
					Duration ( 2.0 )
				)
				State   (
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( 0.0 4.393 7.489 )
				)
			)
		)
		Light (
			Comment ( REAR Strobe Left Side )
			Conditions	(
				Service ( 2 )
			)
			States ( 	2
				State   (
					Duration ( 2.0 )
				)
				State   (
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.08 4.393 7.407 )
					Azimuth ( -90 -90 -90 )
				)
			)
		)


		Light (
			Comment ( RIGHT Strobe Front Side )
			Conditions	(
				Service ( 2 )
			)
			States ( 	2
				State   (
					Duration ( 2.0 )
				)
				State   (
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -1.164 1.048 -1.498 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light (
			Comment ( RIGHT Strobe Right Side )
			Conditions	(
				Service ( 2 )
			)
			States ( 	2
				State (
					Duration ( 2.0 )
				)
				State   (
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -1.246 1.048 -1.414 )
					Azimuth ( -90 -90 -90 )
				)
			)
		)
		Light (
			Comment ( RIGHT Strobe Rear Side )
			Conditions	(
				Service ( 2 )
			)
			States ( 	2
				State   (
					Duration ( 2.0 )
				)
				State   (
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -1.164 1.048 -1.331 )
				)
			)
		)


		Light (
			Comment ( LEFT Strobe Front Side )
			Conditions	(
				Service ( 2 )
			)
			States ( 	2
				State   (
					Duration ( 2.0 )
				)
				State   (
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( 1.164 1.048 -1.498 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light (
			Comment ( LEFT Strobe LEFT Side )
			Conditions	(
				Service ( 2 )
			)
			States ( 	2
				State (
					Duration ( 2.0 )
				)
				State   (
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( 1.246 1.048 -1.414 )
					Azimuth ( 90 90 90 )
				)
			)
		)
		Light (
			Comment ( LEFT Strobe Rear Side )
			Conditions	(
				Service ( 2 )
			)
			States ( 	2
				State   (
					Duration ( 2.0 )
				)
				State   (
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( 1.164 1.048 -1.331 )
				)
			)
		)
		
		Light	(
			comment( Head light top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.004 4.029 7.480 )
				)
			)
		)
		Light	(
			comment( Head light bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.004 3.777 7.480 )
				)
			)
		)		
		Light	(
			comment( Right ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( 0.865 2.029 7.950 )
				)
			)
		)
		Light	(
			comment( Left ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( -0.871 2.029 7.950 )
				)
			)
		)

		Comment ( DPU Lighting )
		Light	(
			comment( Head light top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.004 4.029 7.480 )
				)
			)
		)
		Light	(
			comment( Head light bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.004 3.777 7.480 )
				)
			)
		)	
		Light	(
			comment( Rear light Top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.004 3.078 -7.273 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear light Bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.004 2.826 -7.273 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)	
		Light	(
			comment( Rear light Top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.004 3.078 -7.273 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear light Bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.004 2.826 -7.273 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)		
		Light	(
			comment( Rear right ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( 0.871 2.029 -7.954 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear left ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( -0.865 2.029 -7.954 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
	) 
	